Debian Bug report logs - #705826
O: libconstantine-java -- platform constants for Java

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nicolas Duboc <nduboc@debian.org>

Date: Sat, 20 Apr 2013 16:54:02 UTC

Severity: normal

Fixed in version libconstantine-java/0.7-5

Done: Sylvestre Ledru <sylvestre@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-java@lists.debian.org, wnpp@debian.org:
Bug#705826; Package wnpp. (Sat, 20 Apr 2013 16:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolas Duboc <nduboc@debian.org>:
New Bug report received and forwarded. Copy sent to debian-java@lists.debian.org, wnpp@debian.org. (Sat, 20 Apr 2013 16:54:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nicolas Duboc <nduboc@debian.org>
To: submit@bugs.debian.org
Subject: O: libconstantine-java -- platform constants for Java
Date: Sat, 20 Apr 2013 18:52:10 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I hereby orphan the libconstantine-java package.

 This package provides Java values for common platform C constants
 like those of files errno.h or sys/socket.h.
 .
 The upstream version of this package is now also known as jnr-constants.

-- 
Nicolas Duboc <nduboc@debian.org>
[signature.asc (application/pgp-signature, inline)]

Reply sent to Sylvestre Ledru <sylvestre@debian.org>:
You have taken responsibility. (Thu, 21 Nov 2013 15:21:17 GMT) Full text and rfc822 format available.

Notification sent to Nicolas Duboc <nduboc@debian.org>:
Bug acknowledged by developer. (Thu, 21 Nov 2013 15:21:17 GMT) Full text and rfc822 format available.

Message #10 received at 705826-close@bugs.debian.org (full text, mbox):

From: Sylvestre Ledru <sylvestre@debian.org>
To: 705826-close@bugs.debian.org
Subject: Bug#705826: fixed in libconstantine-java 0.7-5
Date: Thu, 21 Nov 2013 15:19:02 +0000
Source: libconstantine-java
Source-Version: 0.7-5

We believe that the bug you reported is fixed in the latest version of
libconstantine-java, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705826@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sylvestre Ledru <sylvestre@debian.org> (supplier of updated libconstantine-java package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 21 Nov 2013 14:35:16 +0100
Source: libconstantine-java
Binary: libconstantine-java libconstantine-java-doc
Architecture: source all
Version: 0.7-5
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Sylvestre Ledru <sylvestre@debian.org>
Description: 
 libconstantine-java - platform constants for Java
 libconstantine-java-doc - Java Constantine library API documentation
Closes: 698487 705826
Changes: 
 libconstantine-java (0.7-5) unstable; urgency=low
 .
   * Adopt the package under the pkg-java umbrella
     (Closes: #705826)
   * Standards-Version updated to 3.9.5
   * Import in the pkg-java VCS
   * Switch to dpkg-source 3.0 (quilt) format
   * add OSGi metadata to constantine.jar manifest
     Thanks to Jakub Adam (Closes: #698487)
Checksums-Sha1: 
 c5dbbbe5c385ad9747c8c4e60723c355c5a3e4ec 1490 libconstantine-java_0.7-5.dsc
 9275c416c6d872de842a610322bbef692a69f6c6 3362 libconstantine-java_0.7-5.debian.tar.gz
 737b3009d6172941e8042d8688fcfa4652330ded 231444 libconstantine-java_0.7-5_all.deb
 69c997a0ca8f193cb62341505b7de129112f6201 143046 libconstantine-java-doc_0.7-5_all.deb
Checksums-Sha256: 
 8208ab4d46da738a67be1caef76e78ec2af38f912a354c98c0f071ac7317c907 1490 libconstantine-java_0.7-5.dsc
 e697ae0066364a39ec7d039354270468fe5f7159e84a0f330c0dceead1e4dece 3362 libconstantine-java_0.7-5.debian.tar.gz
 c3072e625e195bb2507c61b4b8d1107da8fc52a35235b9bcaf6235897c95c861 231444 libconstantine-java_0.7-5_all.deb
 5535400727cc6755d026d68a4410f477a1f2b6236b2264e85195a7a579ad2daa 143046 libconstantine-java-doc_0.7-5_all.deb
Files: 
 535282fa5b84cf17c444782ca6b10e2f 1490 java optional libconstantine-java_0.7-5.dsc
 0c6649beb1646e621f643dea8f933ca3 3362 java optional libconstantine-java_0.7-5.debian.tar.gz
 3ecaedabfe03288001a542c237acdfd0 231444 java optional libconstantine-java_0.7-5_all.deb
 636fcc1e46836fcbe1c1c0cc3eb94c3f 143046 doc optional libconstantine-java-doc_0.7-5_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlKOEIUACgkQiOXXM92JlhBorACfWdcljVaNQAkilucO3tOoejIL
Q+MAn3HlsJMdqN8ag8qJdc2B1xD9WsiF
=YX4T
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 20 Dec 2013 07:26:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:34:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.